[<text>
<title>wyerhaeuser &lt;wy&gt; files to offer preference stock</title>
<dateline>    tacoma, wash., march 20 - </dateline>weyerhaeuser co said it has filed
for an offering of four mln shares of convertible exchangeable
preference shares through underwriter morgan stanley group inc
&lt;ms&gt;.
    the company said the preference shares will be convertible
at any time into common shares, and on any dividend payment
date starting june 15, 1990, the company may exchange all the
preference shares for convertible subordinated debentures due
2017. 
    the company said the preference shares will not be
redeemable before june 15, 1989 unless the closing price equals
or exceeds 150 pct of the then-effective conversion price per
share for at least 20 trading days within a 30 consecutive
trading day period that ends within five trading days before
issuance of a notice of redemption.
    weyerhaeuser said proceeds will be used to reduce
outstanding commercial paper, although initially they may be
invested in marketable securities.
 reuter
</text>]